Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## biouml.plugins.gxl
Interface GxlConstants

All Known Subinterfaces:
  GinSimConstants

All Known Implementing Classes:
  GinSimReader.GinSimHandler, GxlReader.GxlHandler, GxlSupport

public interface GxlConstants

Field Summary
`static java.lang.String` | `ATTR_ELEM`
`static java.lang.String` | `BAG_ELEM`
`static java.lang.String` | `BOOL_ELEM`
`static java.lang.String` | `EDGE_ELEM`
`static java.lang.String` | `ENUM_ELEM`
`static java.lang.String` | `FLOAT_ELEM`
`static java.lang.String` | `FROM_ATTR`
`static java.lang.String` | `GRAPH_ELEM`
`static java.lang.String` | `GXL_ELEM`
`static java.lang.String` | `ID_ATTR`
`static java.lang.String` | `INT_ELEM`
`static java.lang.String` | `LOCATOR_ELEM`
`static java.lang.String` | `NODE_ELEM`
`static java.lang.String` | `RELATION_ELEM`
`static java.lang.String` | `RELEND_ELEM`
`static java.lang.String` | `SEQ_ELEM`
`static java.lang.String` | `SET_ELEM`
`static java.lang.String` | `STRING_ELEM`
`static java.lang.String` | `TARGET_ATTR`
`static java.lang.String` | `TO_ATTR`
`static java.lang.String` | `TUP_ELEM`
`static java.lang.String` | `TYPE_ELEM`

Field Detail

### GXL_ELEM

    public static final java.lang.String GXL_ELEM

See Also:
  Constant Field Values

### GRAPH_ELEM

    public static final java.lang.String GRAPH_ELEM

See Also:
  Constant Field Values

### NODE_ELEM

    public static final java.lang.String NODE_ELEM

See Also:
  Constant Field Values

### EDGE_ELEM

    public static final java.lang.String EDGE_ELEM

See Also:
  Constant Field Values

### RELATION_ELEM

    public static final java.lang.String RELATION_ELEM

See Also:
  Constant Field Values

### RELEND_ELEM

    public static final java.lang.String RELEND_ELEM

See Also:
  Constant Field Values

### ID_ATTR

    public static final java.lang.String ID_ATTR

See Also:
  Constant Field Values

### FROM_ATTR

    public static final java.lang.String FROM_ATTR

See Also:
  Constant Field Values

### TO_ATTR

    public static final java.lang.String TO_ATTR

See Also:
  Constant Field Values

### TARGET_ATTR

    public static final java.lang.String TARGET_ATTR

See Also:
  Constant Field Values

### TYPE_ELEM

    public static final java.lang.String TYPE_ELEM

See Also:
  Constant Field Values

### ATTR_ELEM

    public static final java.lang.String ATTR_ELEM

See Also:
  Constant Field Values

### LOCATOR_ELEM

    public static final java.lang.String LOCATOR_ELEM

See Also:
  Constant Field Values

### BOOL_ELEM

    public static final java.lang.String BOOL_ELEM

See Also:
  Constant Field Values

### INT_ELEM

    public static final java.lang.String INT_ELEM

See Also:
  Constant Field Values

### FLOAT_ELEM

    public static final java.lang.String FLOAT_ELEM

See Also:
  Constant Field Values

### STRING_ELEM

    public static final java.lang.String STRING_ELEM

See Also:
  Constant Field Values

### ENUM_ELEM

    public static final java.lang.String ENUM_ELEM

See Also:
  Constant Field Values

### SEQ_ELEM

    public static final java.lang.String SEQ_ELEM

See Also:
  Constant Field Values

### SET_ELEM

    public static final java.lang.String SET_ELEM

See Also:
  Constant Field Values

### BAG_ELEM

    public static final java.lang.String BAG_ELEM

See Also:
  Constant Field Values

### TUP_ELEM

    public static final java.lang.String TUP_ELEM

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2003 Biosof.Ru. All Rights Reserved.